@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body {
  overflow-x: hidden !important;
  height: 100vh;
  font-family: 'Roboto-Regular', sans-serif;
  width: 100%;

}

@font-face {
  font-family: "Roboto-Bold";
  src: url("../fonts/Roboto-Bold.ttf");
}

@font-face {
  font-family: "Roboto-Regular";
  src: url("../fonts/Roboto-Regular.ttf");
}

@font-face {
  font-family: "Roboto-Medium";
  src: url("../fonts/Roboto-Medium.ttf");
}

.checkout-bg {
  background: rgba(0, 0, 0, 0.6);
}

b,
label,
h1,
h2,
h3,
h4,
h5,
strong {
  font-family: "Roboto-Medium";
  font-weight: normal;
}

button,
a,
button:hover,
button:focus,
a:hover,
a:focus {
  outline: none !important;
  box-shadow: none !important;
  display: inline-block;
}

input,
input:focus,
.form-control:focus {
  outline: none;
  border: transparent;
  box-shadow: none;
}

input:focus::placeholder {
  color: transparent !important;
}

input[type='passwword']::-webkit-input-placeholder,
input[type='passwword']:-moz-placeholder,
input[type='passwword']::-moz-placeholder,
input[type='passwword']:-ms-input-placeholder {
  font-size: 30px;
}

.btn-primary {
  background: #1563AF
}

.btn-default {
  background: #E2E2E2
}

.bg-gradient-sussecc {
  background-image: linear-gradient(#007144, #78B442);
}

.bg-gradient-warning {
  background-image: linear-gradient(#F69200, #FFAA00);
}

.bg-gradient-danger {
  background-image: linear-gradient(#D12D29, #D15129);
}

.boorrder-dashed {
  border-style: dashed;
}

.color-318C44 {
  color: #318C44
}

.color-44C854 {
  color: #44C854
}

.color-D12D29 {
  color: #D12D29 !important
}

.color-1563AF {
  color: #1563AF
}

.color-FB9F00 {
  color: #FB9F00
}

.color-F69200 {
  color: #F69200
}

.color-404040 {
  color: #404040
}

.color-5E5E5E {
  color: #5E5E5E
}

.font-14 {
  font-size: 14px;
}

.rows {
  margin-right: -6px !important;
  margin-left: -6px !important;
}

.col-6s {
  padding-right: 6px !important;
  padding-left: 6px !important;
}

.width-haft {
  width: 48%
}

.form-title {}

.form-title label {
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 0;
  position: relative;
  padding: 12px 0;
  text-overflow: ellipsis;
  max-width: 540px;
}


.invalid-input {
  display: none;
}

.input-validate {
  border-color: #dc3545 !important;
}

.input-validate .invalid-input {
  display: block;
  position: absolute;
  font-size: 12px;
  color: #dc3545;
  top: 42px;
  right: 0px;
}

.form-list {
  margin-left: -10px;
  padding: 0;
  display: inline-block;
  width: 100%
}

.form-list li {
  width: 50%;
  padding-right: 10px;
  list-style: none;
  float: left;
}

.mpv-modal {}

.mpv-modal .modal-body {
  text-align: center;
}

.mpv-modal .modal-body img {
  width: 70px;
  margin-bottom: 20px
}

.mpv-modal .modal-body h1 {
  font-size: 20px
}

.input-capcha {
  position: absolute;
  right: 1px;
  top: 27px;
  width: 70px;
}

.input-capcha img {
  width: 100%;
  border-radius: 8px
}

ul.list-logo {
  position: absolute;
  right: 0;
  top: 8px;
}

ul.list-logo li {
  list-style: none;
  display: inline-block;
}

ul.list-logo li img {
  width: 36px
}

.form-all {
  /*height: 100vh;*/
  vertical-align: middle;
  padding-top: 0 !important;
  max-width: 375px;
  margin: 0 auto;
}

.form-all .form-group {
  position: relative;
  margin-bottom: 14px
}

.form-all .form-group label {
  font-size: 14px;
  margin-bottom: 0;
  color: #929292
}

.form-all .form-group input {
  border: 0;
  border: 1px solid #fff;
  border-radius: 6px;
  padding: 5px 10px;
  height: auto;
  font-size: 16px;
  color: #3B3B3B;
  font-weight: bold;
  box-shadow: 0 0 0 1px #e0e0e0, 0 2px 4px 0 rgba(0, 0, 0, .07), 0 1px 1.5px 0 rgba(0, 0, 0, .05)
}

.form-all .form-group span.form-erross {
  margin-top: 8px;
  display: block;
  color: #ff0000;
}

.form-all .form-group input:active,
.form-all .form-group input:visited,
.form-all .form-group input:focus {
  color: #1561AC;
  border-bottom: 2px solid #1561AC;
  font-weight: bold;
}

.form-all .form-group input::-webkit-input-placeholder {
  color: #C6C6C6;
  font-weight: normal;
}

.form-all .form-group input:-moz-placeholder {
  color: #C6C6C6;
  font-weight: normal;
}

.form-all .form-group input::-moz-placeholder {
  color: #C6C6C6;
  font-weight: normal;
}

.form-all .form-group input:-ms-input-placeholder {
  color: #C6C6C6;
  font-weight: normal;
}

input[tyle=password] {
  font-size: 50px !important
}

.form-all .form-group.form-danger p {
  display: block;
  position: initial;
  font-size: 11px;
  bottom: -36px;
  right: 0;
  margin-top: 4px;
}

.form-all .form-group p {
  display: none;
}

.form-all .form-group.form-danger input {
  border-bottom: 2px solid #D12D29;
  color: #dc3545
}

.form-all .form-group.form-sussecc input {
  border-bottom: 2px solid #28a745;
  color: #28a745;
}

span.icon-logo {
  position: absolute;
  right: 10px;
  top: 33px;
  height: 26px;
}

span.icon-logo img {
  width: 100%;

}

.form-all .form-group.form-logo input {
  font-size: 22px;
  padding: 5px 40px 5px 10px;
}

.form-all .form-group.form-logo span.icon-close {
  top: 32px
}

.form-all .form-group span.icon-close {
  position: absolute;
  right: 6px;
  top: 28px;
}

.form-all .form-group span.icon-close img {
  cursor: pointer;
}

.form-all .form-group span.icon-question {
  position: absolute;
  right: 10px;
  bottom: 6px;
}

.form-all .form-group span.icon-question a img {
  height: 22px;
}

.box-alert {
  background: #fff;
  border-radius: 5px;
  padding: 15px;
  text-align: center;
}

.box-alert .ba-img {
  margin: 50px 0 25px
}

.box-alert .ba-img img {}

.box-alert .ba-text {}

.box-alert .ba-text h2 {
  margin: 0;
  color: #404040;
  font-size: 22px;
}

.box-alert .ba-text span {
  font-size: 12px;
  color: #979797
}

.box-alert .ba-text h1 {
  margin: 0;
  font-size: 35px;
}

.box-alert .ba-total {
  margin-top: 14px;
}

.box-alert .ba-total p {
  margin: 0;
  position: relative;
  font-size: 12px
}

.box-alert .ba-total p span.icon-logo {
  right: 78px;
  top: -2px;
  left: auto;
}

.box-alert .ba-total p span {
  font-size: 14px
}

.ba-btn {
  margin-top: 30px;
}

.ba-btn a,
.ba-btn button {
  padding: 8px 0;
  font-size: 16px;
  text-transform: uppercase;
  border-color: #1563AF;
  outline: none;
  position: relative;

}

.ba-btn a.btn-outline-primary {
  color: #1563AF
}

.ba-btn a.btn-outline-primary:hover,
.ba-btn a.btn-outline-primary:focus {
  background: #1563AF;
  color: #fff;
  border-color: #1563AF;
}

.line-box {
  display: inline-block;
  width: 100%;
  height: 2px;
  border-bottom: 2px dashed #dcdcdc;
  position: relative;
}

.line-box.line-box-success:before {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  overflow: hidden;
  border-radius: 50%;
  left: -25px;
  top: -9px;
  background-image: linear-gradient(#298843, #2f8b43);
}

.line-box.line-box-success:after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  overflow: hidden;
  border-radius: 50%;
  right: -25px;
  top: -9px;
  background-image: linear-gradient(#298843, #2f8b43);
}

.line-box.line-box-success {
  border-bottom: 2px dashed #3F9442;
}

.line-box.line-box-danger:before {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  overflow: hidden;
  border-radius: 50%;
  left: -25px;
  top: -9px;
  background-image: linear-gradient(#d13929, #d13b29);
}

.line-box.line-box-danger:after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  overflow: hidden;
  border-radius: 50%;
  right: -25px;
  top: -9px;
  background-image: linear-gradient(#d13929, #d13b29);
}

.line-box.line-box-danger {
  border-bottom: 2px dashed #D12D29;
}

.line-box.line-box-warning:before {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  overflow: hidden;
  border-radius: 50%;
  left: -25px;
  top: -9px;
  background-image: linear-gradient(#fa9c00, #fa9c00);
}

.line-box.line-box-warning:after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  overflow: hidden;
  border-radius: 50%;
  right: -25px;
  top: -9px;
  background-image: linear-gradient(#fa9c00, #fa9c00);
}

.line-box.line-box-warning {
  border-bottom: 2px dashed #FB9F00;
}

span.ba-dots {
  font-size: 60px !important;
  line-height: 0px;
  letter-spacing: -4px;
  display: inline-block;
  position: absolute;
  top: -10px;
  right: 38px;
}

/* loading */
.lds-spinner {
  color: official;
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
  margin: 0 auto;
  margin-top: 45vh
}

.lds-spinner div {
  transform-origin: 32px 32px;
  animation: lds-spinner 1.2s linear infinite;
}

.lds-spinner div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 29px;
  width: 5px;
  height: 14px;
  border-radius: 20%;
  background: #fff;
}

.lds-spinner div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}

.lds-spinner div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}

.lds-spinner div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}

.lds-spinner div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}

.lds-spinner div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}

.lds-spinner div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}

.lds-spinner div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}

.lds-spinner div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}

.lds-spinner div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}

.lds-spinner div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}

.lds-spinner div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}

.lds-spinner div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}

@keyframes lds-spinner {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.md-loading {
  bottom: auto !important;
  height: 100%;
  max-width: 100%
}

.md-loading .modal-content {
  height: 100%
}

/* loading button*/

.lds-spinner1 {
  color: official;
  display: inline-block;
  position: relative;
  width: 42px;
  height: 21px;
  position: absolute;
  left: 66px;
  bottom: 20px;
}

.lds-spinner1 div {
  transform-origin: 31px 16px;
  animation: lds-spinner1 1.2s linear infinite;
}

.lds-spinner1 div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 4px;
  left: 30px;
  width: 2px;
  height: 7px;
  border-radius: 20%;
  background: #fff;
}

.lds-spinner1 div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}

.lds-spinner1 div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}

.lds-spinner1 div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}

.lds-spinner1 div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}

.lds-spinner1 div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}

.lds-spinner1 div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}

.lds-spinner1 div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}

.lds-spinner1 div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}

.lds-spinner1 div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}

.lds-spinner1 div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}

.lds-spinner1 div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}

.lds-spinner1 div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}

@keyframes lds-spinner1 {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.form-3d img {
  width: 194px;
}

.form-3d p {
  font-size: 14px;
  margin-bottom: 20px
}

.form-alert {
  margin-top: 10%
}

.form-alert img {
  display: block;
  margin: 30px auto 10px;
}

.form-alert span {
  margin-bottom: 10px;
  display: inline-block;
  color: #0c61a3;
  font-size: 14px;
  font-weight: bold;
}

.form-alert p {
  color: #5E5E5E;
  font-size: 14px;
  padding-left: 15%;
  padding-right: 15%;
}

.ba-footer {
  text-align: center;
  margin-top: 20px;
}

.ba-footer p {
  font-size: 12px;
}

.ba-footer p a {
  color: #1561AC
}

.alert-dismissible .close {
  top: -7px;
  right: -8px;
}

.alert {
  padding: 10px 35px 9px 35px;
  font-size: 14px;
  line-height: 18px;
}

.alert img {
  position: absolute;
  top: 11px;
  left: 10px;
}



.modal.show .modal-dialog.modal-cancel {
  position: relative;
  margin-top: 50px
}

.modal-cancel .modal-content {
  border-radius: 6px;
}

.modal-cancel .modal-content .modal-body {
  padding-top: 20px;
  padding-bottom: 10px
}

.modal-content {
  border: 0;
  border-radius: 6px 6px 0 0;
}

.modal-card {
  text-align: center;
  padding: 3rem 1rem 1rem !important;
}

.modal-card img {
  margin-bottom: 30px
}

.modal-card h3 {
  text-align: left;
  font-weight: normal;
  font-size: 22px;
  color: #404040;
  margin-bottom: 0;
}

.modal-card p {
  text-align: left;
  font-weight: normal;
  font-size: 14px;
  color: #5E5E5E;
  margin-bottom: 20px;
}

button.closes {
  position: absolute;
  top: 14px;
  right: 10px;
  border: 0;
  background: transparent;
}

.checkout-wrap {
  position: relative;
  margin: 0 auto;
  max-width: 580px;
  background: #fff;
  border-radius: 5px;
}

.link-contack {
  position: fixed;
  display: inline-block;
  bottom: 20px;
  right: 20px;
}

.checkout-header {
  padding: 10px 15px;
  background: #1b72b5;
  position: relative;
  display: none;
}

.box-img {
  display: table;
  vertical-align: middle;
  text-align: center;
  margin: 0 auto;
  margin-right: 20px;
  border-radius: 50%;
  overflow: hidden;
  float: left;
}

.box-img span {
  height: 50px;
  width: 50px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  margin: 0 auto;
}

.box-img span img {
  max-width: 100%;
  max-height: 100%;
}

.box-text {
  height: 50px;
  display: table;
  vertical-align: middle;
}

.box-text span {
  display: table-cell;
  vertical-align: middle;
}

.box-text span h2 {
  margin: 0;
  font-size: 16px;
  color: #fff;
}

.footer {
  padding-top: 30px;
  border-top: 1px solid #dcdcdc;
  margin-top: 30px;
}

.footer-line {
  position: relative;
  text-align: center;
  color: #999;
  font-size: 13px;
}

.footer-line::before {
  position: absolute;
  content: '';
  top: 10px;
  width: 35%;
  height: 1px;
  background: #e9e9e9;
  left: 0;
}

.footer-line::after {
  position: absolute;
  content: '';
  top: 10px;
  width: 35%;
  height: 1px;
  background: #e9e9e9;
  right: 0;
}

.footer-detail {
  display: inline-block;
  width: 100%;
  padding: 0;
}

.footer-detail span {
  float: right;
  text-align: center;
  padding: 5px 0;
  border-radius: 10px;
  display: flex;
  align-items: start;
}

.footer-detail span a {
  margin-right: 10px;
}

.footer-detail label {
  margin-top: 8px;
  margin-left: 0px;
  color: #0c61a3;
}

.footer-detail p {
  float: left;
  padding-left: 15px;
  font-size: 13px;
  line-height: 18px;
  font-size: 12px;
  font-weight: 700;
}

.footer-detail p span {
  font-size: 14px;
  font-weight: normal;
}

/*.footer-detail p a {
  color: #333;
}*/

.ft-img-custom {
  width: 60px;
  margin-left: 5px;
  margin-bottom: 4px;
}

.ch-top {
  padding: 10px 15px;
  background-color: #fff;
  position: relative;
}

.ch-top img {
  width: 100px;
}

.ch-top p.Merchant-order {
  float: right;
  margin-bottom: 0;
  margin-top: 5px;
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px dashed #bcbcbc;
  padding-right: 20px;
  color: #676767;
}

.ch-top p.Merchant-order:after {
  content: "";
  position: absolute;
  right: 14px;
  width: 12px;
  padding-left: 0px;
  top: 25px;
  font-size: 18px;
  color: #999999;
  background: url(../images/icon-arrow.png) no-repeat;
  height: 10px;
  background-size: 12px 6px;
}

/*Thông tin đơn hàng*/
.orderInfo-wrap {
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  background: #ffffff;
  background-clip: padding-box;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
  list-style-type: none;
  position: absolute;
  z-index: 333333;
  top: 90px;
  margin: 0px 15px 0px;
  border-radius: 8px;
}

.pullDown {
  animation-name: pullDown;
  -webkit-animation-name: pullDown;
  animation-duration: 1.1s;
  -webkit-animation-duration: 1.1s;
  animation-timing-function: ease-out;
  -webkit-animation-timing-function: ease-out;
  transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  -webkit-transform-origin: 50% 0%;
}

.orderInfo-container ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  font-size: 14px;
}

.orderInfo-container a.closeOrder {
  position: absolute;
  right: 10px;
  width: 40px;
  text-align: center;
  display: block;
  top: 0px;
  height: 35px;
  line-height: 35px;
  color: #c60000;
  font-size: 14px;
}

.orderInfo-container ul li.title {
  font-weight: 600;
  padding: 9px 19px;
  position: relative;
  color: #3071a9;
}

.orderInfo-container ul li.detail {
  padding: 7px 0px;
  border-top: 1px solid #ebebeb;
  display: table;
  table-layout: fixed;
  width: 100%;
}

.orderInfo-container ul li.detail:last-child {
  padding-bottom: 10px;
}

.orderInfo-container ul li.detail .itemsName {
  display: table-cell;
  padding-left: 19px;
  padding-right: 10px;
}

.orderInfo-container ul li.detail .itemsPrice {
  display: table-cell;
  text-align: right;
  padding-right: 19px;
}

.orderInfo-container ul li.detail:last-child .itemsPrice {
  color: #c60000;
  font-weight: bold;
}

.orderInfo-wrap .pointer {
  background: url(../images/icon_flyoutArrow_up_2x.png) no-repeat scroll 0 0 transparent;
  height: 10px;
  position: absolute;
  right: 19px;
  top: -10px;
  width: 34px;
  z-index: 333333;
}

.checkout-bg .checkout-wrap .ch-top,
.checkout-bg .checkout-wrap .footer {
  display: block;
}

.ch-top,
.footer {
  display: none;
}

.checkout-alert {
  display: block;
  width: 100%;
  padding: 10px 15px;
  background: #28a745;
  margin: 0;
  position: relative;
}

.checkout-alert span {
  width: 20px;
  height: 20px;
  margin-right: 10px;
  position: absolute;
  top: 6px;
}

.checkout-alert span img {
  width: 100%;
}

.checkout-alert p {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  margin-bottom: 0;
  padding-left: 30px;
}

.help-block-error {
  display: block;
  position: absolute;
  font-size: 11px;
  bottom: -36px;
  right: 0;
  color: #dc3545 !important;
}

#header .ch-top p.Merchant-order:after {
  background: url(../images/icon-arrow.svg) no-repeat 0 0;
  background-size: 12px 6px;
  right: 0;
  top: 12px;
  width: 16px;
  height: 8px;
}

.hotline {
  display: flex;
  width: 100%;
  position: relative;
  justify-content: space-between;
  background: #13599E;
  padding: 8px 10px;
  align-items: center;
}

.logo {
  height: 20px;
  position: relative;
  margin-top: -5px;
}

.logo img {
  height: 100%;
}

.hl-flag {
  display: inline-block;
  width: 25px;
  margin: 5px;
  overflow: hidden;
  border-radius: 50%;
  position: relative;
}

.hl-flag img {
  width: 100%;
}

#header .ch-top {
  padding: 18px 10px;
  background-color: #0661AB;
  position: relative;
  display: inline-block;
  width: 100%;
  margin-bottom: 10px;
}

.ct-text {
  display: flex;
  align-items: center;
  max-width: calc(100% - 150px);
  float: left;
}

.ct-text>img {
  width: 40px;
  height: 40px;
  margin-top: 0;
  background: #f1f1f1;
  padding: 5px;
  border-radius: 50%;
  margin-right: 9px;
  position: relative;
  object-fit: cover;
}

.ct-text h4 {
  padding-left: 0;
  margin-bottom: 0;
  color: #fff;
}

.ch-top p.Merchant-order {
  float: right;
  margin-bottom: 0;
  margin-top: 5px;
  font-size: 22px;
  padding-right: 20px;
  color: #fff;
  cursor: pointer;
  position: relative;
  border: none;
  font-weight: normal
}

h4.payopt-title {
  font-size: 18px
}

.boxreport {
  padding-bottom: 30px;
  overflow: visible !important;
}

.boxreport p {
  font-size: 14px;
  margin-bottom: 24px;
}

.boxreport .pull-left {
  float: none !important;
  margin-right: 0
}

.boxreport .pull-left i {
  margin: 0 auto;
  margin-bottom: 20px;
}

.boxreport .media-bodys {
  text-align: center;
  padding: 16px;
  box-shadow: 0px 4px 16px 0px #0000001F;
  overflow: visible !important;
  border-radius: 12px;
}

.boxreport .text-warning {
  color: #FE5A3A !important;
}

.boxreport h3 {
  margin: 24px 0;
}

.media-bodys .text-warning {
  color: #F48232;
  font-size: 14px;
}

.media-bodys a {
  background-color: #0662AA;
  margin-top: 18px;
}


.btn-pay {}

.btn-pay label {
  display: block;
  text-align: center;
  color: #404040;
  font-size: 18px;
}

.logo-pay {
  padding: 14px 12px;
  text-align: center;
  display: block;
  width: 100%;
  border-radius: 8px;
  margin-bottom: 16px;
  line-height: normal;
}

.logo-pay img {
  display: inline-block;
}

.btn-pay p {
  text-align: center;
  color: #808890;
  font-size: 14px;
  margin-bottom: 0;
}

.logo-pay.logo-apple {
  background: #404041;
  border: 1px solid #404041;
}

.logo-pay.logo-google {
  background: #fff;
  border: 1px solid #D9D9D9;
}

.logo-pay.logo-apple-erross {
  display: block;
  text-align: center;
  background: #ebebeb;
  border: 1px solid #ebebeb;
  text-decoration: none;
  padding: 12px;
}

.logo-pay.logo-apple-erross img {
  margin-right: 20px;
}

.logo-pay.logo-apple-erross span {
  display: block;
  text-align: center;
  color: #DA2128;
}

.modal-pay {}

.modal-pay .modal-dialog {
  bottom: 0;
  top: auto !important;
  max-width: 580px;
}






@media (max-width: 533px) {
  .checkout-bg {
    background: transparent;
  }

  .ch-top p.Merchant-order {
    font-size: 14px;
    margin-top: 8px;
  }

  h4.payopt-title {
    font-size: 14px;
  }

  .ct-text {
    max-width: calc(100% - 115px);
  }

  #header .ch-top p.Merchant-order:after {
    top: 8px;
  }

  .modal.show .modal-dialog {
    position: fixed;
    top: 50px;
    width: 100%;
    padding: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
  }
}

@media (max-width: 320px) {
  .form-all .form-group.form-logo input {
    font-size: 21px;
    padding-right: 0;
  }

  /*  span.icon-logo {
    position: absolute;
    left: 0;
    top: 26px;
    width: 38px;
}*/
  .alert-warning {
    font-size: 13px;
  }
}

.table-responsive {
  font-size: 14px;
}

.table-responsive td:first-child {
  color: #8a8a8a;
}
